<?xml version="1.0" encoding="utf-8"?>
<component size="154,156" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n8_emjh" name="n8" src="pjnn5j" fileName="img/main_tx_002.png" xy="0,0" visible="false"/>
    <component id="n7_emjh" name="head" src="opwgh" fileName="btn/head.xml" xy="-1,-1"/>
    <image id="n9_emjh" name="n9" src="9qjp5u" fileName="img/yxdt_top_txk.png" xy="-2,-1" aspect="true"/>
    <loader id="n10_mhxp" name="vip_loader" xy="92,95" size="90,50" visible="false" url="ui://c9mmg3dxmhxpu" align="center" vAlign="middle" fill="scale"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>